Get permission profile
This method returns information about a specific permission profile that is associated with an account.
Related topics
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
The ID of the permission profile.
Use AccountPermissionProfiles: list to get a list of permission profiles and their IDs.
You can also download a CSV file of all permission profiles and their IDs from the Settings > Permission Profiles page of your eSignature account page.
Query parameters
A comma-separated list of additional properties to return in the response. The only valid value for this request is metadata, which returns metadata indicating whether the properties associated with the account permission profile are editable.
Response
The ID of the permission profile.
Use AccountPermissionProfiles: list to get a list of permission profiles and their IDs.
You can also download a CSV file of all permission profiles and their IDs from the Settings > Permission Profiles page of your eSignature account page.
The name of the account permission profile.
Example: Account Administrator